galaxy_info:
  author: EMEA Ansible SSA Team
  description: enable EPEL repositories
  role_name: epel
  namespace: ansible_ssa

  license: GPL-2.0-or-later

  min_ansible_version: 2.9

  platforms:
   - name: Fedora
     versions:
     - all
   - name: EL
     versions:
     - 8

  galaxy_tags: []

dependencies: []
